function FileData_Pairs(x)
{
x.t("example","line");
x.t("version","new");
x.t("version","chapter");
x.t("shown","figure");
x.t("micn1","gsm");
x.t("line","input");
x.t("interface","design");
x.t("interface","ep2");
x.t("mode","4.1");
x.t("micnx","4.2");
x.t("ended","config");
x.t("new","document");
x.t("new","4.1");
x.t("new","completely");
x.t("micp1","micn1");
x.t("single","ended");
x.t("document","audio");
x.t("document","history");
x.t("functionality","master");
x.t("micpx","micnx");
x.t("references","snfw");
x.t("accordingly","4.6");
x.t("opamp","shown");
x.t("gsm","module");
x.t("gsm","applications");
x.t("input","configuration");
x.t("contain","removed");
x.t("preceding","document");
x.t("config","\u00aduration");
x.t("design","gsm");
x.t("chapter","new");
x.t("chapter","include");
x.t("added","remark");
x.t("remark","audio");
x.t("connected","single");
x.t("master","slave");
x.t("4.1","4.3");
x.t("4.1","updated");
x.t("slave","mode");
x.t("configuration","opamp");
x.t("include","pcm");
x.t("pcm","functionality");
x.t("4.2","added");
x.t("4.3","4.4");
x.t("figure","accordingly");
x.t("figure","contain");
x.t("figure","figure");
x.t("figure","4.8");
x.t("figure","switched");
x.t("4.4","revised");
x.t("alone","connected");
x.t("\u00aduration","updated");
x.t("4.6","revised");
x.t("audio","interface");
x.t("4.8","revised");
x.t("module","preceding");
x.t("switched","micp1");
x.t("switched","micpx");
x.t("history","document");
x.t("history","preceding");
x.t("applications","version");
x.t("revised","chapter");
x.t("revised","figure");
x.t("completely","revised");
x.t("removed","references");
x.t("updated","example");
x.t("updated","figure");
x.t("ep2","alone");
}
